[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#339496: [Debian QA] please review your old bug reports against CUPS

Hi Lars,

Thansk for your reply.

The Libcupsys2 package has been replaced by libcups2.
I've quickly looked the logs and this old bug doesn't seem to exist anymore.
I think that we could close this bug report.
Do you agree ?


2010/7/7 Lars Wirzenius <liw@liw.fi>
On ke, 2010-07-07 at 19:44 +0200, Jean Felder wrote:
> You reported a bug against the CUPS package in Debian a long time ago (#339496)

It was a bug report triggered by an automatic test using piuparts, which
you would be able to try yourself, or you could check the piuparts log
file site:


The libcupsys2 package itself does not seem to exist in squeeze, and I
have no idea what has replaced it.

Reply to: